Error

two or more packages specified (libpcscada0.7.3 libsane-extras)